[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Source.list entries for unstable ppc

Another dumb question, I'm sure. But...

What are the "correct" /etc/apt/source.list lines for unstable/Sid?

I tried the obvious and simply copied my stable/Woody lines, substituting "unstable". Apt kicks out a bunch of complaints when I try an apt-get update.

The reason for this is to upgrade to XF86 4.2 and MOL -- neither of which seem to be available in Woody.



Reply to: